<?php
//Multinews functions
require_once get_template_directory() . '/framework/main.php';
//For demo site only
if (file_exists(get_template_directory() . '/demo/demo.php')) {
            require_once get_template_directory() . '/demo/demo.php';
}
?>